/*Roboto-Black*/
@font-face {
  font-family: 'Roboto-Black';
  font-style: normal;
  font-weight: 900;
  src: url('./Fonts/roboto/Roboto-Black.woff2') format('woff2'),
  url('./Fonts/roboto/Roboto-Black.ttf') format('truetype');
}

/*Roboto-Bold*/
@font-face {
  font-family: 'Roboto-Bold';
  font-style: normal;
  font-weight: 700;
  src: url('./Fonts/roboto/Roboto-Bold.woff2') format('woff2'),
  url('./Fonts/roboto/Roboto-Bold.ttf') format('truetype');
}

/*Roboto-Medium*/
@font-face {
  font-family: 'Roboto-Medium';
  font-style: normal;
  font-weight: 500;
  src: url('./Fonts/roboto/Roboto-Medium.woff2') format('woff2'),
  url('./Fonts/roboto/Roboto-Medium.ttf') format('truetype');
}

/*Roboto-Regular*/
@font-face {
  font-family: 'Roboto-Regular';
  font-style: normal;
  font-weight: 400;
  src: url('./Fonts/roboto/Roboto-Regular.woff2') format('woff2'),
  url('./Fonts/roboto/Roboto-Regular.ttf') format('truetype');
}

/*Roboto-Light*/
@font-face {
  font-family: 'Roboto-Light';
  font-style: normal;
  font-weight: 300;
  src: url('./Fonts/roboto/Roboto-Light.woff2') format('woff2'),
  url('./Fonts/roboto/Roboto-Light.ttf') format('truetype');
}
